.sombra{
}
.sombra:hover{
	box-shadow:0px 0px 10px 4px rgba(31,31,31,.2);
	transition-duration:0.3s;	
}


.border_all {
    border: white 8px outset;
    box-sizing: border-box;
	padding:15px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.info{
	background-color:rgba(31,31,31,0.9);
}

.info:hover{
	opacity:1
}